> ## Name

> ModelViewTransform - 3D API model view transform

> ## Usage

> ModelViewTransform = float4x4(f1, f2, f3, f4, ... , f13, f14, f15, f16)

> ## Valid Enumerants

> fi: floating point values

> ## Description

> Set the values of the modelview matrix. See the GL_MODELVIEW description on the OpenGL glMatrixMode manual page for details. See the description of the D3DTS_WORLD and D3DTS_VIEW transform state types for the IDirect3DDevice9::SetTransform method.

> The standard reset callback sets the ModelViewTransform state to the identity matrix.

> ## Opengl Functionality Requirements

> OpenGL 1.0

> ## Direct3D Functionality Requirements

> DirectX 9

> ## See Also

> ModelViewMatrix, ProjectionMatrix, ProjectionTransform, ViewTransform, WorldTransform